Bug 472927 - RHEL 5.1 seemingly has no CHAP support on install
RHEL 5.1 seemingly has no CHAP support on install
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: iscsi-initiator-utils (Show other bugs)
5.3
All Linux
high Severity high
: rc
: ---
Assigned To: Mike Christie
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-25 12:04 EST by Denise Dumas
Modified: 2009-06-20 04:16 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:57:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Mike Gahagan 2008-12-15 16:02:36 EST
verified iscsi-initiator-utils-6.2.0.868-0.17 has options for CHAP and the needed prompts show up in anaconda using Snapshot 6.
Comment 5 errata-xmlrpc 2009-01-20 15:57:44 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0103.html

Note You need to log in before you can comment on or make changes to this bug.